- Qt 6.7
- Qt 3D
- QML Types
- Qt3D.Render
- RenderCaptureReply
- Qt 6.7.2 Reference Documentation

# RenderCaptureReply QML Type

Receives render capture result. More...

Import Statement: | import Qt3D.Render 2.7

- List of all members, including inherited members

## Properties

- captureId : int
- complete : bool
- image : variant

## Methods

- bool saveImage(fileName)

## Detailed Description

## Property Documentation

captureId : int

Holds the captureId, which was passed to the renderCapture.

complete : bool

Holds the complete state of the render capture.

image : variant

Holds the image, which was produced as a result of render capture.

## Method Documentation

bool saveImage(fileName)

Saves the render capture result as an image to fileName. Returns true if the image was successfully saved; otherwise returns false.